%define libname %{_lib}%{name}

Name: 	 	murrine
Summary: 	Murrine GTK2 cairo theme
Version: 	0.98.2
Release: 	%mkrel 2
Source:		ftp://ftp.gnome.org/pub/GNOME/sources/%name/%{name}-%{version}.tar.xz
URL:		http://www.cimitan.com/murrine/
License:	GPLv2
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(gtk+-2.0) >= 2.18.0
BuildRequires:	intltool
Requires:	%{libname} = %{version}

%description
The Murrine engine is a cairo-based GTK2 theming tool.  It's very fast compared
to clearlooks-cairo.  Murrine includes animations and a unique style.

%package -n %{libname}
Summary:	Murrine GTK2 cairo theme
Group:		System/Libraries
Conflicts:	murrine < 0.53.1-2
Requires:	%name >= %version

%description -n %{libname}
The Murrine engine is a cairo-based GTK2 theming tool.  It's very fast compared
to clearlooks-cairo.  Murrine includes animations and a unique style.
This package contains the Murrine GTK+ engine itself.

%prep
%setup -q

%build
%configure2_5x --enable-animation
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gtk-2.0/*/engines/*.la

%files
%doc AUTHORS ChangeLog
%_datadir/gtk-engines/murrine.xml

%files -n %{libname}
%{_libdir}/gtk-2.0/*/engines/libmurrine.so


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.98.2-2.mga3
+ Revision: 360520
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jan 25 2012 fwang <fwang> 0.98.2-1.mga2
+ Revision: 201340
- new version 0.98.2

* Fri May 06 2011 mikala <mikala> 0.98.1.1-1.mga1
+ Revision: 95318
- Remove BuildRoot tag
- imported package murrine

